@charset "utf-8";
/* CSS Document */

/*-----------------------------------------------------*/
/*----------------------- Body -----------------------*/
/*-----------------------------------------------------*/



/*-----------------------------------------------------*/
/*----------------------- Wrapper -----------------------*/
/*-----------------------------------------------------*/


/*-----------------------------------------------------*/
/*----------------------- Header -----------------------*/
/*-----------------------------------------------------*/


/*-----------------------------------------------------*/
/*----------------------- Content -----------------------*/
/*-----------------------------------------------------*/
#kontaktimg{
	height: 300px;
	width: 450px;
	background-image: url(../media/kontakt/kontakt.jpg);
	float: right;
	margin: 50px;
	border: 1px solid #fff;
	box-shadow: 0px 5px 5px rgba(0, 0, 0, .75);
	-moz-box-shadow: 0px 5px 5px rgba(0, 0, 0, .75);
	-webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, .75);
	-o-box-shadow: 5px 5px 5px rgba(0, 0, 0, .75);
	-ms-box-shadow: 5px 5px 5px rgba(0, 0, 0, .75);
	}
#kontaktformular{
	margin-left: 50px;
	}
#kontaktformular ul{
	list-style: none;	
   background: transparent;
   margin: 20px;
   width: 200px;
   color: #333;
   font-size: 9pt;
   text-align: left;
}

div {
 	font-weight: bold;
}
label{
	float: left;
	margin-top: 15px;
	
	}
input {
	height: 30px;
	 margin-top: 10px;
	 background-color: #ccc;
	 border: 1px solid black;
	 color: #333333;
	font-size: 14px;
	font-family: Verdana, Tahoma, sans-serif;
	 
}
textarea
{
	 width: 830px;
	 margin-top: 10px;
	 border: 1px solid black;
	 background-color: #ccc;
	 color : #333;
	 font-size: 16px;
	
}
.mail { color: #ccc; font-weight: bold; }
	
/*-----------------------------------------------------*/
/*----------------------- Footer -----------------------*/
/*-----------------------------------------------------*/

#footer{
	position: fixed;
	bottom: 0px;
}

/*-----------------------------------------------------*/
/*--------------------- Schrift -----------------------*/
/*-----------------------------------------------------*/

/*-----------------------------------------------------*/
/*--------------------- CSS-Hacks ---------------------*/
/*-----------------------------------------------------*/

